### Method

# Phosh WifiNetwork get_ssid

#### Declaration [src]

    char*
    phosh_wifi_network_get_ssid (
      PhoshWifiNetwork* self
    )

#### Description

No description available.

Gets property | `Phosh.WifiNetwork:ssid`

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.